 * {
     margin: 0;
     padding: 0;
 }

 body {
     background-color: lightgray;
     margin: 50px auto;
     margin-bottom: 0;
     width: 800px;
    
 }

 /* div {
     display: flex;
     align-items: center;
     margin-bottom: 20px;
 } */

 .title {
     width: 260px;
     padding-top: 2px;
     height: 55px;
     border-radius: 16px 16px 0 0;
     border-left: 1px solid gray;
     border-right: 1px solid gray;
     border-top: 1px solid gray;
     background-color: #a0a0a0;
     z-index: -1;
     color: #fff;
     text-align: left;


     /* font-size: 15px; */
 }

 .title p {
     font-size: 12px;
     font-weight: lighter;
     margin-left: 20px;
     transform: scale(1, 0.9);
 }

 .title h1 {
     margin-top: -3px;
     font-size: 16px;
     margin-left: 20px;
 }


 section {
     width: 800px;
     height: 750px;
     padding:0px;
     border: 1px solid gray;
     border-radius: 16px;
     margin-top: -12px;
     z-index: 1;
     background-color: #e4e8ed;
 }

 .inputFile {

     margin: 15px;
     display: flex;
 
 }

 .file-button::file-selector-button {
     border: 1px solid gray;
     border-radius: 14px;
     height: 60px;
     padding: 0px 20px;
     margin-right: 20px;
 }
.file-button::file-selector-button:hover {
     color: red;
 }

.file-button::file-selector-button:disabled {
     color: lightgrey;
 }


 #copyButton {
     border: 1px solid gray;
     border-radius: 14px;
     height: 60px;
     width: 100px;
     margin-left: auto;
     margin-right: 0;
     font-style: italic;
     font-size: 16px;
     
 }

 #copyButton:hover {
     color: red;
 }

 #copyButton:disabled {
     color: lightgrey;
 }


 section p {
    font-size: 12px;
     margin-bottom: 5px;
     overflow-wrap: break-word;
 }

 .contant::-webkit-scrollbar-track {
    background: #f1f1f100;
    border-radius: 0 0 10px 0; /* 丸み */
}

.contant::-webkit-scrollbar-thumb {
    background: #888;    /* つまみの色 */
    border-radius: 10px; /* 丸み */
}


 .contant {
    height: 649px;
    width: 782px;
     padding-left: 18px;
     padding-top: 10px;
     overflow-y: auto;
      border-top: 1px solid gray;
    scrollbar-color: lightgray #00000000;
    background-color: #fdfdfe;
    border-radius: 0 0 16px 16px;
 }

 main{
    margin-bottom: 50px;
    
 }

 footer a {
     color: gray;
 }

 footer a:hover {
     color: red;
 }